TakenAt: 2011-08-15T21:11:15Z
TakenSrc: manual
UID: pqbcenv2c98i8ezx
Type: image
Title: Milwaukee Art Museum / 2011
TitleSrc: manual
Description: Outstanding collection of modern art, housed in a lakefront architectural
  landmark.
DescriptionSrc: manual
Lat: 43.03929
Lng: -87.89697
Year: 0
Month: 0
Day: 0
ISO: 100
Exposure: 1/100
FNumber: 6.3
FocalLength: 24
Quality: 4
CameraSerial: "2931207177"
Details:
  Keywords: demo, dome, grey, milwaukee, usa, wisconsin
CreatedAt: 2020-06-03T09:07:07Z
UpdatedAt: 2021-02-21T21:36:25.854655185Z
EditedAt: 2020-06-04T12:21:49Z
